Subject: FVWM: TITLE ICONS

From: Don Mahurin <[email-masked]>
Date: Mon, 27 May 1996 08:44:14 -0400

Hi,

Is anyone woking on putting the TTILE ICONS in Fvwm like they are in
Fvwm95.  This is the only difference that makes modules from Fvwm95
incompatiple?  If no one will, I may be willing.

I do have a modified FvwmWinList that can only Show Current Desk 
processes, and that uses TITLE ICONS if available.

How do I submit this, or who do I talk to?

Don Mahurin

[email-masked]
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].